Admin || Company || Supervisor Issues ( TAPP ME) - Bug #10291

Supervisor/Admin/Company --> suggestion: Need to enhance Notification screen, that is not looks

good
07/23/2024 03:19 PM - Mohd Irfan

Status: Resolved Start date: 07/23/2024

Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Issue Description:

suggestion: Need to enhance the Notification screen, that does not look good

See attached screenshot:
B Tasks

Abagail Hills (#MIPL205) has submitted new work report on Jul 23 2024 at 01:24 PM

Reports

A+ Workers

Brandon Towne (#MIPL209) has requested approval for a check-out on Jul 23 2024 at 10-31 AM

® Timesheet

Brandon Towne (#MIPL209) has requested approval for a check-in on Jul 23 2024 at 10:28 AM

[ Requests

Brandon Towne (#MIPL209) has submitted new general report on Jul 19 2024 at 06:32 PM

[ Messages

Brandon Towne (#MIPL209) has submitted new general report on Jul 19 2024 at 06:30 PM
History

#1 - 07/29/2024 10:10 AM - Narendra Singh
- File clipboard-202407291010-0xI31.png added

- Status changed from New to Resolved
